<?php

namespace App\Http\Controllers;

use App\Http\Requests\StorePsprayingRequest;
use App\Http\Requests\UpdatePsprayingRequest;
use App\Models\Pspraying;

class PsprayingController extends Controller
{
    /**
     * Display a listing of the resource.
     */
    public function index()
    {
        //
    }

    /**
     * Show the form for creating a new resource.
     */
    public function create()
    {
        //
    }

    /**
     * Store a newly created resource in storage.
     */
    public function store(StorePsprayingRequest $request)
    {
        //
    }

    /**
     * Display the specified resource.
     */
    public function show(Pspraying $pspraying)
    {
        //
    }

    /**
     * Show the form for editing the specified resource.
     */
    public function edit(Pspraying $pspraying)
    {
        //
    }

    /**
     * Update the specified resource in storage.
     */
    public function update(UpdatePsprayingRequest $request, Pspraying $pspraying)
    {
        //
    }

    /**
     * Remove the specified resource from storage.
     */
    public function destroy(Pspraying $pspraying)
    {
        //
    }
}
